package com.zi.mwms.solution.controller;

import java.util.Map;


public class BpelMessageBean {
 
    private Map<String, Object> header;

    private Map<String, Object> body;

    public Map<String, Object> getHeader() {
        return header;
    }

    public void setHeader(Map<String, Object> header) {
        this.header = header;
    }

    public Map<String, Object> getBody() {
        return body;
    }

    public void setBody(Map<String, Object> body) {
        this.body = body;
    }

    @Override
    public String toString() {
        return "BpelMessageBean{" +
                "header=" + header.toString() +
                ", body=" + body.toString() +
                '}';
    }
}
